namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_28
{
    public class Program
    {
        public static void Main()
        {
            int input = 5;

            if (input < 9)
            {
                // Wartość zmiennej input jest mniejsza niż 9.
                System.Console.WriteLine(
                  $"Maksymalna liczba ruchów w grze w kółko i krzyżyk " +
                  "jest większa niż { input }.");
            }
        }
    }
}
